org.eclipse.actf.model.dom.odf.util.converter

## Class ODFConverterUtils

- java.lang.Object
- - org.eclipse.actf.model.dom.odf.util.converter.ODFConverterUtils

    public class ODFConverterUtils
    extends Object

Utility class used by ODF converter classes

### Constructor Summary

Constructors
Constructor and Description
`ODFConverterUtils()`

### Method Summary

Methods
`static String` `convertXMLCharacter(String val)`

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### ODFConverterUtils

    public ODFConverterUtils()

### Method Detail

#### convertXMLCharacter

    public static String convertXMLCharacter(String val)